import { AbstractUser } from "../../core/model/abstract-user.model";

export class RegisterUser extends AbstractUser{

    password: String;

    constructor(email: String, firstName: String, lastName: String, company: String, position: String, password: String){
        super(email, firstName, lastName, company, position);
        this.password = password;
    }
}